.dummy{width:0px;}

/* Button Styling Notes
In order to make the buttons look exactly the same:
1.) "font-family" AND "line-height" must be specified as Backdrop's "normalize.css"
    over-writes "input[type="submit"]" CSS styling
2.) Since the "real" submit button is a real button and the fake submit button is
    normal CSS, the "real" button has different "box sizing" so setting the "width"
	of both the same will not work.  Need to set each separately.
3.) Have to do some fanagling with the "a" tag to make it look the same as a button
*/



form#bs_contact_email_verify_form p#contact_submit_01,
form#bs_contact_email_verify_form input[type="submit"]{

  line-height: 2;
  font-size:28px;
  margin:0 auto;
/*
  font-family:enriquetaregular, Georgia, Times, "Times New Roman", serif;
*/
}
form#bs_contact_email_verify_form input,form#bs_contact_email_verify_form textarea{margin-top:0;}
form#bs_contact_email_verify_form h5{margin-bottom:2px;margin-top:2px;}
form#bs_contact_email_verify_form p#contact_submit_01{width:150px;padding:0;}
form#bs_contact_email_verify_form p#contact_submit_01 a{display:block;transition:none;padding:15px 20px;}
form#bs_contact_email_verify_form p#contact_submit_01 a:hover{color:white;}
form#bs_contact_email_verify_form input[type="submit"]{width:150px;}

.bs_contact_email_verify_green{color:green;}
.bs_contact_email_verify_red{color:red;}
.bs_contact_email_verify_grey{color:#949292;}

.bs_contact_email_verify_form_category_wrapper{
  /*border:1px solid black;*/
  margin-bottom:10px;
  /*border-top:1px solid grey;*/
}

div#bs_contact_email_verify_form_category_code{display:none;}

form#bs_contact_email_verify_form #bs_contact_email_verify_form_category_reason label{
  display:inline;
  margin-left:5px;
}
form#bs_contact_email_verify_form #bs_contact_email_verify_form_category_reason input{
  margin-top:-3px;
}

/*bot fields*/
div#bs_contact_email_verify_form_category_links,
div#bs_contact_email_verify_form_category_js_check{
	position:fixed; left:6999px; top: -6999px;
}


/* ========== JS_VALIDATE ========== */
#js_validate_errors{display:none;text-align:center;}
.js_validate{font-size:14px;color:red;margin:0 0 0 10px;}

/* ===== ERROR_NOTICE_RETURN START ============ */
div.bs_contact_email_verify_return_error,
div.bs_contact_email_verify_return_notice
{
	margin:10px 20px 20px 40px;padding:10px;text-align:left;border:2px solid #000000;
}
div.bs_contact_email_verify_return_error{background-color:#FFF0F0;}
div.bs_contact_email_verify_return_notice{background-color:#F3F3FF;}
.bs_error, .bs_notice {margin-left:40px;}
div.bs_contact_email_verify_return_error ul li{list-style-image:url("/style/images/error_return_error.gif");}
div.bs_contact_email_verify_return_notice ul li{list-style-image:url("/style/images/error_return_notice.gif");}
div.content .bs_contact_email_verify_return_error ul,
div.content .bs_contact_email_verify_return_error ol{
	margin-bottom:0;
}
/* ===== ERROR_NOTICE_RETURN END ============== */

/* ========== LOADING_SPINNER_CONTENT START =================================== */
div#loading_content_spinner{
	height:60px;
	background:transparent url('ajax_spinner_01.gif') no-repeat center center;
}
/* ========== LOADING_SPINNER_CONTENT END ===================================== */